Sun, 24 Jan 2021 22:55:17 UTC | login

Information for RPM koji-builder-plugins-1.23.0-1.el8.noarch.rpm

ID228677
Namekoji-builder-plugins
Version1.23.0
Release1.el8
Epoch
Archnoarch
SummaryKoji builder plugins
DescriptionPlugins for the koji build daemon
Build Time2021-01-13 15:54:45 GMT
Size24644
08a0652a27d7d7c6cabf567c6822c2c6
LicenseLGPLv2
Buildrootinfrastructure8-el8-build-87394-619034
Provides
config(koji-builder-plugins) = 1.23.0-1.el8
koji-builder-plugins = 1.23.0-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(koji-builder-plugins) = 1.23.0-1.el8
koji = 1.23.0-1.el8
koji-builder = 1.23.0-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/etc/kojid/plugins0
/etc/kojid/plugins/runroot.conf982
/etc/kojid/plugins/save_failed_tree.conf73
/usr/lib/koji-builder-plugins0
/usr/lib/koji-builder-plugins/__pycache__0
/usr/lib/koji-builder-plugins/__pycache__/runroot.cpython-36.opt-1.pyc9413
/usr/lib/koji-builder-plugins/__pycache__/runroot.cpython-36.pyc9413
/usr/lib/koji-builder-plugins/__pycache__/save_failed_tree.cpython-36.opt-1.pyc2570
/usr/lib/koji-builder-plugins/__pycache__/save_failed_tree.cpython-36.pyc2570
/usr/lib/koji-builder-plugins/runroot.py14372
/usr/lib/koji-builder-plugins/save_failed_tree.py2431
Component of No Buildroots